Minecraft
Actually Additions
Advanced Netherite
Applied Energistics 2
ArmadilloScuteArmor
Bonsai Trees 4
Chimes
Cobblegen Galore
Crystalcraft Unlimited Java Edition
Farmer's Delight
Gateways To Eternity
L_Ender's Cataclysm 1.21.1
Macaw's Doors
Macaw's Trapdoors
Map Atlases
Pam's HarvestCraft - Trees
Patchouli
PotionsMaster
Productive Bees
Productive Lib
VanillaBackport
Lucky Block
Crafting Better
Iron Chests
Iron Furnaces
More Crafting Tables
Iron Apples
Iron Ender Chests
Amendments
FTB Library
GuideME
Moonlight Lib
Teleport Cakes
Warp Book
Supplementaries
Supplementaries Squared
Mo'Enchantments
MonoLib
More Bows and Arrows
Potion Rings
TNT Expanded
Another Furniture
Crafting On A Stick
Every Compat
More TNT
Void Totem
Uncrafting Table
Refined Storage
